/* This HTML page and script files are developed by
    Piyali Chattopadhyay
    Project Scientist-Technical,
    Virtual Labs IIT Kharagpur.*/


/*.col-md-5{
	
    width: 41.67%;
    min-width: 231px;
    float:left;
    /*position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
	background-color: none;
    text-align: center;
}

/*div.col-xs-6:nth-child(1){
    background-color: rgb(0,255,0);
}*/



/*.col-md-5 img{
    max-width: 100%;
}*/
.img-container {
    display: inline-block;
    position: relative;
}



 #z{
position: absolute;
    top: 36%;
    left: 48.5%;
    width: 8%;
    height: 9.4%;
    text-align: center;
    font-weight: bold;
    font-family: "times new roman";
    font-size: large;	  
  }
  #mulsid1{
/* position: absolute;
    top: 36%;
    left: 48.5%;
    width: 8%;
    height: 9.4%; */
    text-align: center;
    font-weight: bold;
    font-family: "times new roman";
    font-size: large;	  
  }
  #yes_step1{
/* position: absolute;
    top: 36%;
    left: 48.5%;
    width: 8%;
    height: 9.4%; */
    text-align: center;
    font-weight: bold;
    font-family: "times new roman";
    font-size: large;	  
  }
  #no_step1{
/* position: absolute;
    top: 36%;
    left: 48.5%;
    width: 8%;
    height: 9.4%; */
    text-align: center;
    font-weight: bold;
    font-family: "times new roman";
    font-size: large;	  
  }
  #k{
	  display:none;
position: absolute;
    top: 21%;
    left: 50.5%;
    width: 8%;
    height: 9.4%;
    text-align: center;
    font-weight: bold;
    font-family: "times new roman";
    font-size: large;	  
  }
  #k2{
	  display:none;
position: absolute;
    top: 14%;
    left: 50%;
    width: 8%;
    height: 9.4%;
    text-align: center;
    font-weight: bold;
    font-family: "times new roman";
    font-size: large;	  
  }
  
  
  #v{
	display: none;
    position: absolute;
    top: 42%;
    left: 90%;
    width: 12%;
    height: 9.4%;
    text-align: center;
    font-weight: bold;
    font-family: "times new roman";
    font-size: large;  
  } 
  
   #speed{
	 display: none;
    position: absolute;
    top: 25%;
    left: 3%;
    width: 16%;
    height: 9.4%;
    text-align: center;
    font-weight: bold;
    font-family: "times new roman";
    font-size: large;
     
  }
  
  #armamp{
	display: none;
    position: absolute;
    top: -9%;
    left: 52%;
    width: 16%;
    height: 9.4%;
    text-align: center;
    font-weight: bold;
    font-family: "times new roman";
    font-size: large;
    
  }
  
  #torque{
	display: none;
    position: absolute;
    top: 75%;
    left: 5%;
    width: 16%;
    height: 9.4%;
    text-align: center;
    font-weight: bold;
    font-family: "times new roman";
    font-size: large;
   
  }
  
   #load_torque{
	display: none;
    position: absolute;
    top: 88%;
    left: 5%;
    width: 16%;
    height: 9.4%;
    text-align: center;
    font-weight: bold;
    font-family: "times new roman";
    font-size: large;
   
  }
  
  #sspan{
	  position:absolute;
	  left:2%;
	  top:17%;	  
  }
  #aspan{
	  position: absolute;
    left: 18%;
    top: -8%;	  
  }
  #tmspan{
	  position:absolute;
	  left:-10%;
	  top:76%;	  
  }
  #tlspan{
	  position:absolute;
	  left:-10%;
	  top:89%;	  
  }
  
  #vspan{
	  position: absolute;
    left: 77%;
    top: 31%;
    width: 30%;  
  }
  
  #wscope{
	  display:none;
	 position: absolute;
    left: 89.8%;
    top: 25%;
    width: 8.5%;
  }
  #iscope{
	  display:none;
	position: absolute;
    left: 51%;
    top: 6.4%;
    width: 8.5%;
  }
  #tscope{
	  display:none;
	position: absolute;
    left: 75%;
    top: 66.5%;
    width: 8%;
  }
  
  
  #Rss{
	text-align: center;
    position: absolute;
    left: 25%;
    top: -0.5%;
    width: 8%;
  }
  #Aus{
	text-align: center;
    position: absolute;
    left: 24%;
    top: 36.5%;
    width: 8%;
  }
  #A0s{
	text-align: center;
    position: absolute;
    left: 82%;
    top: 94.5%;
    width: 8%;
  }
  #Bis{
	text-align: center;
    position: absolute;
    left: 51%;
    top: 36.5%;
    width: 8%;
  }
  #BTs{
	text-align: center;
    position: absolute;
    left: 58%;
    top: 47.5%;
    width: 8%;
  }
  #BLs{
	text-align: center;
    position: absolute;
    left: 81%;
    top: 49.5%;
    width: 8%;
  }
  #run4{
	  display:block;
	  position:absolute;
	  top:69%;
  }
  #ST{
	text-align: center;
    position: absolute;    
    width: 10%;
    top: 77%;
	left:0%;
  }
  #simulate{
	  display:block;
	  position:absolute;
	  top:84%;
  }
  #Stext{
	position:absolute;
	top: 77%;  
	left:11%;
  }
  
  .fontCss{

font-family:'Bodoni MT';
font-style:italic;

}
.fontCss2{

font-family:'Bodoni MT';
font-size:18px;
}
.fontCss3{

font-family:'Bodoni MT';
font-style:italic;
font-size:18px;
}

  
  